<?php 
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_android20202";  
$password = "androidstudio2020";  
$dbname = "gyxbqlbq_android";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
if($conn=true){
	echo"Successfully Connection Created";
}
else{
    echo "Failed";
}
?>